.top_bar{background:linear-gradient(75deg, gold, pink 20%, mediumspringgreen 40%, pink, aquamarine, pink, gold); padding:5px; 0; width:100%;}

.contact_info{color:#fff; font-size:15px;}

.my_menu{margin-top:30px; font-size:19px;   padding-left:60px; text-align:center;}

.my_menu .navbar-default{background:none; border:none;}

.my_menu .navbar-nav .active a,.my_menu .navbar-nav .active a:hover{background:#346473; color:#fff;}

.my_menu .navbar-nav li a:hover{background:#346473; color:#fff;}



#marquee-ijshr1 {
	margin-top:30px;
}




 .navbar66 {
      font-family: Montserrat, sans-serif,;
      margin-bottom: 0;
      background-color:#0C6;
      border: 0;
      font-size: 15px !important;
      letter-spacing: 2px;
      opacity: 0.9;
	  width:100%;

	 
  }
  .navbar66 ul {
	  margin-right:12%;
  }
  .navbar66 li a, .navbar66 .navbar-brand66 { 
      color: black !important;
  }
  .navbar-nav66 li a:hover {
      color: #00FF00 !important;
	  background-color: #00FF00 !important;
  }
  .navbar-nav66 li.active a {
      color: #fff !important;
      background-color: #03F !important;
  }
  .navbar-default66 .navbar-toggle66 {
      border-color: transparent;
	  
  }
  .open .dropdown-toggle {
      color: #00ff00;
      background-color: #00FF00 !important;
  }
  .dropdown-menu li a {
      color: #000 !important;
  }
  .dropdown-menu li a:hover {
      background-color: red !important;
  }







.carousel-inner img {
  margin: auto;
}

.carousel-inner > .item > img {
  width:300px;
  height:424px;
}



.content h4,b{color:#0000FF; font-family:bold; text-align:left;}
.content p{text-align:justify; color:black;}
.content h3{text-align:center; background-color:#FC9}
.content h2{font-size:20px;}
.text_image{text-align:justify; font-size:18px; font-family:Times New Roman;}

.image{ width:150px;
	  height:200px;}
.tab blink  b, strong {
    font-weight: bold;
    color: #00F;
}

.our_portfolio{background: radial-gradient(circle, #28304d, #5097ac); padding:25px 0;}

.our_portfolio h1{color:#fff}

.our_portfolio .top_margin{margin-top:25px;}


.our_portfolio .top_margin h4 , p{text-align:center; color:#fff;}

.our_journal{background:linear-gradient(75deg, pink 10%, mediumspringgreen 20%,  aquamarine, pink); padding:25px 0;}

.our_journal h1{color:#fff}

.our_journal.top_margin{margin-top:25px;}

.our_journal.top_margin  h4 , p{text-align:center; color:#fff;}

.page{margin-left:210px;}
 .top_margin1.imgj_set{margin-left:130px;}

.img_set1{width:300px;height:480px;}
.img_set2{width:300px;height:425px;}
.img_set3{width:300px;height:425px;}

.hard_copy{background: radial-gradient(circle, #28304d, #5097ac); padding:25px 0;}

.hard_copy h1{color:#fff ; font-size:22px;}
.hard_copy h2{font-size:20px;}
.hard_copy .top_margin2{margin-top:25px;}


.hard_copy .top_margin2 h4 , p{text-align:center; color:#fff;}

#marquee{color:red;}

.footer{background:linear-gradient(to bottom, #edf1da 14%, #347b98 102%); padding-top:30px; padding-bottom:30px;}

.footer .menu{background:#E6EE9C; padding-top:20px; padding-bottom:20px; text-align:center; font-size:14px;}

.footer .copyright{background:#ECEFF1  ; padding-top:20px; padding-bottom:20px; text-align:center; font-size:14px;}
 
 .journal{background: radial-gradient(circle,#c98a71, #e8a1a2); padding:25px 0;}

.journal h1{color:#fff}

.journal.top_margin{margin-top:25px;}

.journal.top_margin  h4 , p{text-align:center; color:#fff;}

.img{margin-left:10%;}

.text {
	background-color:#9F9;
	border:solid;
	border-radius: 12px;
	border-color: white;
	text-align:center;
	
	}
.text:hover {
	background-color:#9C6;
	border:solid;
	border-radius: 12px;
	text-decoration:none;
	border-color: white;
	text-align:center;
	
	}

a{
	text-decoration:none;
	
  }
a:hover{
	text-decoration:none;
  }
  
#div2{
	text-align:center;
	margin-bottom:80px;
}
#div2 p{text-align:left;}
#div2 h2{text-align:center; font-size:20px;}
#div2 h4{text-align:center;}
#div2 h5{text-align:center;}
#div24 {text-align: center; color:blue;}






/* Settings of 4 images in Our journals **/
.our_journal{background:linear-gradient(75deg, purple, pink 20%, mediumspringgreen 40%, orange, blue, aquamarine, pink); padding:25px 0; height:580px;}

.our_journal h1{ font-size: 25px;  font-weight:bold; color:#fff}

.our_journal.top_margin1{margin-top:25px;}

.our_journal.top_margin1  h4 , p{text-align:center; color:#fff;}

.top_margin1.imgj_set{margin-left:10px;}

.imgj_set1{width:300px;height:425px;}
.imgj_set2{width:300px;height:425px;}
.imgj_set3{width:300px;height:425px;}

.img_set1{width:280px;height:425px;}
.img_set2{width:280px;height:425px;}
.img_set3{width:280px;height:425px;}
.img_set4{width:280px;height:425px;}

/* Google Ads - journal-publication.html page **/
.paragraph p{color:black; text-align:justify;}
.paragraph{padding-left:250px;}
#paragraph1{
	background-color: hsla(89, 43%, 51%, 0.3);
	width: 250px;

}
#rcorner1 {
    border-radius: 25px;
    background: #fefbd8;
    padding: 20px;
    width: 250px;
    height: 260px;
}






h2 {
	color: blue;
	font-weight:bold;
	font-size:22px;
}
h4 {
	color: blue;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 3px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

@media ( min-width: 768px ) {
    .grid-divider {
        position: relative;
        padding: 0;
    }
    .grid-divider>[class*='col-'] {
        position: static;
    }
    .grid-divider>[class*='col-']:nth-child(n+2):before {
        content: "";
        border-left: 1px solid #DDD;
        position: absolute;
        top: 0;
        bottom: 0;
    }
    .col-padding {
        padding: 0 15px;
    }
}

#div2 h2{font-size:20px;}
@media only screen and (min-width: 768px) and (max-width: 1200px)
{
	.content ,h5,h4{font-size:25px;}
}
@media(max-width:603px;){
	.our_portfolio [class*= "col-"]{
		margin-bottom:25px;
	}
}
@media(max-width:603px;){
	.hard_copy [class*= "col-"]{
		margin-bottom:25px;
	}
}

@media(max-width:1200px){
	.my_menu .pull-center{float:none; !important; }
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
   html,body {
        overflow-x: hidden !important;
    }
	overflow-x: hidden;
  
  .nav {
    width:100%;
  }
  .nav-item {
    width:100%;
    float:none;
  }
  .content{
	  padding-left:8px;
	  padding-right:8px;
  }
  
  
  
.top_margin1.imgj_set{margin-left:10px;}
.page{margin-left:5px;}
.img_set1{width:300px;height:450px;}
.img_set2{width:300px;height:425px; margin-top:70px;}
.img_set3{width:300px;height:500px; margin-top:100px;}
.text {
	background-color:#9F9;
	border:solid;
	border-radius: 12px;
	border-color: white;
	text-align:center;
	
	}
.text:hover {
	background-color:#9C6;
	border:solid;
	border-radius: 12px;
	text-decoration:none;
	border-color: white;
	text-align:center;
	
	}

a{
	text-decoration:none;
	
  }
a:hover{
	text-decoration:none;
  }



.hard_copy[class*= "col-"]{
		margin-bottom:15px;
	}
	.top_margin2 img{width:400px;
	height:280px;}
	
	.hard_copy .top_margin2 h4 , p{margin-left:10px;}
}


section {
	height: 70vh;
	position: relative;
}
.container22{
	
	max-width: 700px;
	width: 100%;
	margin: auto;
	
	height: 50vh;
	display: flex;
	align-items: center;
	justify-content: center;
	
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

/*Following codes were written on 11.11.2018 after adding 4 journals images, text/paragraph arrangement disturberd on smartphone in some pages e.g. download, fee etc. where text style .css was written in html page */
#div44 h2{text-align:center;}
	   h4{font-size:16px;} 
.text {
	background-color:#9F9;
	border:solid;
	border-radius: 10px;
	
	}
.text:hover {
	background-color:#9C6;
	border:solid;
	border-radius: 10px;
	text-decoration:none;
	}

a{
	text-decoration:none;
  }
a:hover{
	text-decoration:none;
  }
  
  #div44{
	text-align:center;
	padding-left:auto;
}

.code44{
	text-align:justify;
	}

	.code44 p{color:black; text-align:justify;}
/* Above codes were written on 11.11.2018 for some html pages where text style .css was added in html page e.g. download, fee pages */



/* smartphone */
@media only screen and (min-width: 360px) and (max-width: 640px)
{
	 html,body {
        overflow-x: hidden !important;
    }
	body {
  position: relative
}
	.contact_info{width:100%;}
	.my_menu{width:100%; }
	.top_margin img{width:400px; height:120px;}
	.top_margin img{margin-left:30px;}
	.our_portfolio .top_margin h4 {margin-left:45px;}
	.our_portfolio .top_margin p {margin-left:45px;}
 .our_portfolio [class*= "col-"]{
		margin-bottom:15px;
	}
	
.h5{font-size:10px;}
	
.hard_copy[class*= "col-"]{
		margin-bottom:15px;
	}
	.top_margin2 img{width:400px; height:200px;}
	
	.hard_copy .top_margin2 h4 , p{margin-left:10px;}

 h2, .h2 {
    font-size: 17px;
}
 .content h2 , h4 , h3 , h5, b{margin-left:10px; font-size:15px;}
 .content   {padding-left:30px; padding-right:30px;}
 
 .our_journal{background: radial-gradient(circle,#c98a71, #e8a1a2); padding:10px 0; padding-bottom:135px;}

.our_journal h1{color:#fff}
.our_journal{width:100%; height:800px;}
.top_margin1.imgj_set{margin-left:2px;}

.imgj_set1{width:300px;height:425px;}
.imgj_set2{width:300px;height:425px;}
.imgj_set3{width:300px;height:425px;}
 
 .img_set1{width:165px;height:200px;}
.img_set2{width:165px;height:200px; margin-top:0px; }
.img_set3{width:165px;height:200px; margin-top:160px;}
.img_set4{width:165px;height:200px; margin-top:160px;}

.text {
	background-color:#9F9;
	border:solid;
	border-radius: 10px;
	font-size: 13px;
	text-align:justify;
	}
.text:hover {
	background-color:#9C6;
	border:solid;
	border-radius: 10px;
	text-decoration:none;
	text-align:justify;
	}
	
	
 .table-borderless p{margin-left:0px;}
 #paragraph1{
	background-color: hsla(89, 43%, 51%, 0.3);
	width: 250px;

}
#rcorner1 {
    border-radius: 25px;
    background: #fefbd8;
    padding: 20px;
    width: 250px;
    height: 270px;
}
 #paragraph1{
 margin-bottom:20px;}
 .paragraph p{color:black; text-align:justify;}
 .paragraph{padding-left:40px;}
 
 .code p, li {margin-left:0px; margin-right:0px; font-size:16px;}
 .code a{padding-left:20px;}
  #div2 h4{font-size:16px;  padding-left:5px; padding-right:5px;}
  #div2 h3{font-size:16px; color:blue; font-weight:bold;}
  #div2 h5{font-size:16px;}
  #div2 h5 b{font-size:16px;}
  #div2 h6 b{text-align:center; font-size:14px;}
 
 .code b{font-size:small;}
 #div2 b{font-size:20px;}
 
 .code-indexing p, li {font-size:16px;}
 
 .table-borderless  a {font-size:18px; padding-left:0px;}
	.table-borderless th {font-size:18px;}
	.table-borderless td {font-size:18px;}
	.table-borderless tr {font-size:18px;}
	.table-borderless >.st_sharethis span{font-size:18px;}
	
	.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{padding:1px; }
	.table-set  a {font-size:13px; padding-left:0px; padding-right:0px;}
	.table-set th {font-size:13px;}
	.table-set td {font-size:13px;}
	.table-set tr {font-size:13px;}
	.table-set >.st_sharethis span{font-size:18px;}
	.set  a {font-size:15px; padding-left:0px; padding-right:0px;}
	.set th {font-size:15px;}
	.set td {font-size:15px;}
	.set tr {font-size:15px;}
	.set{ padding-right:7px;  padding-left:7px; }
	.code h3 ,h5{font-size:20px; padding-left:20px; padding-right:20px;}
	
	
	
 .footer{width:100%;}
.footer{bottom:0%;}

